th {
  font-size: 90%;
}
.table-head {
  /*text-align: center;*/
  background-color: #fff;
  /*vertical-align: text-top;
	width: 80px;*/
  vertical-align: top !important;
  min-width: 90px;
}
label {
  margin-bottom: 0;
}
.hide_column {
  background-image: url('../images/close_grey.png');
  background-repeat: no-repeat;
  width: 12px;
  height: 12px;
  content: "";
  float: right;
  vertical-align: top;
  cursor: pointer;
  color: transparent;
  text-indent: -9999px;
}
.hide_column:HOVER {
  background: url('../images/close_red.png');
  width: 12px;
  height: 12px;
}
.order_column_down {
  background-image: url('../images/arrow_down.png');
  background-repeat: no-repeat;
  width: 7px;
  height: 10px;
  content: "";
  float: right;
  vertical-align: middle;
  cursor: pointer;
  margin: 5px 0 0 0;
}
.order_column_up {
  background-image: url('../images/arrow_up.png');
  background-repeat: no-repeat;
  width: 7px;
  height: 10px;
  content: "";
  float: right;
  vertical-align: middle;
  cursor: pointer;
  margin: 5px 0 0 0;
  color: transparent;
  text-indent: -9999px;
  padding: 3px;
}
.order_column_off {
  background-image: url('../images/arrow_off.png');
  background-repeat: no-repeat;
  width: 7px;
  height: 10px;
  content: "";
  float: right;
  vertical-align: bottom;
  cursor: pointer;
  margin: 5px 0 0 0;
  color: transparent;
  text-indent: -9999px;
  padding: 3px;
}
.add_column {
  background-image: url('../images/add_indicators.png');
  background-repeat: no-repeat;
  width: 12px;
  height: 12px;
  content: "";
  float: right;
  vertical-align: top;
  cursor: pointer;
  color: transparent;
  text-indent: -9999px;
}
.loader {
  background-image: url('../images/ajax-loader.gif');
}
.export_excel {
  background-image: url('../images/excel.png');
  background-repeat: no-repeat;
  width: 12px;
  height: 12px;
  content: "";
  float: right;
  vertical-align: top;
  cursor: pointer;
}
.arrow_right {
  background-image: url("../images/arrow_right.png");
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
  content: "";
  float: right;
  vertical-align: top;
  cursor: pointer;
  color: transparent;
  text-indent: -9999px;
}
.arrow_left {
  background-image: url("../images/arrow_left.png");
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
  content: "";
  float: right;
  vertical-align: top;
  cursor: pointer;
  color: transparent;
  text-indent: -9999px;
}
.text-right-with-color {
  background-color: #e1f6fc;
  text-align: right;
}
.text-right {
  text-align: right;
}
.table-head-label {
  color: black;
  background-color: transparent;
  text-decoration: underline;
  border: 0px;
  cursor: pointer;
}
